<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>shaderCube.fx</Source>
      <Name>shaderCube</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\shaderCube.xnb</Output>
      <Time>2011-04-30T22:59:23.9137911+02:00</Time>
    </Item>
    <Item>
      <Source>entityShader.fx</Source>
      <Name>entityShader</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\entityShader.xnb</Output>
      <Time>2011-07-04T11:46:08.0704715+02:00</Time>
    </Item>
    <Item>
      <Source>cube.X</Source>
      <Name>cube</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\cube.xnb</Output>
      <Time>2011-04-30T21:24:28.064285+02:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\cube_0.xml</Key>
        <Value>2011-07-04T11:27:53.7938825+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>mina.X</Source>
      <Name>mina_model</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\mina_model.xnb</Output>
      <Time>2011-07-02T17:17:23.1722252+02:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\mina_0.xml</Key>
        <Value>2011-07-04T11:27:53.819884+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>emision.png</Source>
      <Name>emision</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\emision.xnb</Output>
      <Time>2011-04-30T22:39:52.314269+02:00</Time>
    </Item>
    <Item>
      <Source>diffusa.png</Source>
      <Name>diffusa</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\diffusa.xnb</Output>
      <Time>2011-04-30T22:41:09.7620796+02:00</Time>
    </Item>
    <Item>
      <Source>cazador_diffuse.png</Source>
      <Name>cazador_diffuse</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\cazador_diffuse.xnb</Output>
      <Time>2011-07-03T11:25:49.9887732+02:00</Time>
    </Item>
    <Item>
      <Source>cazador_light.png</Source>
      <Name>cazador_light</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\cazador_light.xnb</Output>
      <Time>2011-07-03T11:39:00.7049995+02:00</Time>
    </Item>
    <Item>
      <Source>cube.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\cube_0.xml</Output>
      <Time>2011-04-30T21:24:28.064285+02:00</Time>
    </Item>
    <Item>
      <Source>mina.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\mina_0.xml</Output>
      <Time>2011-07-02T17:17:23.1722252+02:00</Time>
    </Item>
    <Item>
      <Source>cazador.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\cazador_0.xml</Output>
      <Time>2011-07-02T18:01:09.2034256+02:00</Time>
    </Item>
    <Item>
      <Source>cazador.X</Source>
      <Name>cazador</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Parameters>
        <Data Key="Scale">0.02</Data>
        <Data Key="RotationX">90</Data>
      </Parameters>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\cazador.xnb</Output>
      <Time>2011-07-02T18:01:09.2034256+02:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\cazador_0.xml</Key>
        <Value>2011-07-04T11:27:53.8598862+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>powerup.X</Source>
      <Name>cazador_model</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\cazador_model.xnb</Output>
      <Time>2011-07-09T09:34:03.6332111+02:00</Time>
      <Dependency>
        <Key>obj\x86\Debug\powerup_0.xml</Key>
        <Value>2011-07-09T09:35:27.9802344+02:00</Value>
      </Dependency>
    </Item>
    <Item>
      <Source>powerup.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Debug\powerup_0.xml</Output>
      <Time>2011-07-09T09:34:03.6332111+02:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <TargetProfile>Reach</TargetProfile>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\CoreContent\</RootDirectory>
      <LoggerRootDirectory>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\CoreContent\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\Malevoso\Desktop\Proyectos\XCube3D\ModelTester\Core\Core\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.VideoImporters.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files (x86)\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2010-08-23T12:41:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\Microsoft.Net\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\v4.0_4.0.0.0__842cf8be1de50553\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2010-10-23T21:42:22.704309+02:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>